<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー詳細</title>
</head>
<body>

	<div>
		<p> さん</p>
		<a href="#">ログアウト</a>
	</div>

	<h1>ユーザー詳細情報参照</h1>

	<dl>
		<dt>ログインID</dt>
		<dd> </dd>

		<dt>ユーザー名</dt>
		<dd> </dd>

		<dt>生年月日</dt>
		<dd> </dd>

		<dt>登録日時</dt>
		<dd> </dd>

		<dt>更新日時</dt>
		<dd> </dd>
	</dl>

	<a href="#">戻る</a>

</body>
</html>
